\name{GO.annot}
\alias{GO.annot}
\docType{data}
\title{
GO annotations
}
\description{
GO annotations for the genes.
}
\usage{data("GO.annot")}
\format{
  A data frame with 784324 observations on the following 4 variables.
  \describe{
    \item{\code{aspect}}{a character vector where BP = Biological Process, CC = Cell Component and MF = Molecular Function.}
    \item{\code{id}}{a numeric vector; gene numeric identifier.}
    \item{\code{GO}}{a character vector; GO identifier.}
    \item{\code{aspect.id}}{a numeric vector; the identifier of the aspect.}
  }
}
\source{
http://geneontology.org/
}
\references{
Escoto-Sandoval C, Flores-Diaz A, Reyes-Valdes MH, Ochoa-Alejo N and Martinez O. "Salsa: An R database to analyze gene expression profiles in chili pepper fruit". (Submitted, 2021).

Martinez O, et al. "Transcriptome Analyses Throughout Chili Pepper Fruit Development Reveal Novel Insights into the Domestication Process". Plants. 2021; 10(3):585. doi.org/10.3390/plants10030585
}
\examples{
# A random row of the data.frame
GO.annot[sample(c(1:nrow(GO.annot)), size=1), ]

head(GO.annot)
# How many annotations per aspect:
table(GO.annot$aspect)
}
\keyword{datasets}
