\name{acc}
\alias{acc}
\docType{data}
\title{
Accessions
}
\description{
Accessions (genotypes) available in the data
}
\usage{data("acc")}
\format{
  A data frame with 12 observations on the following 3 variables.
  \describe{
    \item{\code{acc.key}}{a character vector of two letters coding the 12 accessions.}
    \item{\code{acc.type}}{a character vector; D = Domesticated, W = Wild, C = An F1 cross between D and W parents.}
    \item{\code{acc.name}}{a character vector; Common name of the accession.}
  }
}
\details{
All 12 accessions are of the specie Capsicum annuum, the 4 W accessions belong to the sub-specie var. glabriusculum (chle piquin or chiltepin). 
}
\source{
Cinvestav Irapuato, Mexico.
}
\references{
Escoto-Sandoval C, Flores-Diaz A, Reyes-Valdes MH, Ochoa-Alejo N and Martinez O. "Salsa: An R database to analyze gene expression profiles in chili pepper fruit". (Submitted, 2021).

Martinez O, et al. "Transcriptome Analyses Throughout Chili Pepper Fruit Development Reveal Novel Insights into the Domestication Process." Plants. 2021; 10(3):585. doi.org/10.3390/plants10030585
}
\examples{
acc[acc$acc.type=="W", ] # Data for Wild accessions
}
\keyword{datasets}
