\name{all.GO}
\alias{all.GO}
\docType{data}
\title{
Gene Ontology (GO) annotations available 
}
\description{
	Aspects, keys and descriptions of GO annotations for the chili pepper genes.
}
\usage{data("all.GO")}
\format{
  A data frame with 4518 observations on the following 4 variables.
  \describe{
    \item{\code{aspect}}{a character vector with values "BP" = Biological processes, "CC" = Cell Component or "MF" = Molecular Function.}
    \item{\code{aspect.id}}{a numeric vector with identifiers for each GO annotation.}
    \item{\code{GO}}{a character vector with the GO identifiers.}
    \item{\code{GO.desc}}{a character vector with the description for each GO term.}
  }
}
\details{
This data.frame is used in GO enrichment analyses.
}
\source{
	http://geneontology.org/}
\references{
Escoto-Sandoval C, Flores-Diaz A, Reyes-Valdes MH, Ochoa-Alejo N and Martinez O. "Salsa: An R database to analyze gene expression profiles in chili pepper fruit". (Submitted, 2021).

Martinez O, et al. "Transcriptome Analyses Throughout Chili Pepper Fruit Development Reveal Novel Insights into the Domestication Process." Plants. 2021; 10(3):585. doi.org/10.3390/plants10030585
}
\examples{
# A random row of the data.frame
all.GO[sample(c(1:nrow(all.GO)), size=1), ]
}
\keyword{datasets}
