\name{expected}
\alias{expected}
\title{
Expected value of a contingency table
}
\description{
Returns the expected value for a contingency table under the hypothesis of independence.
}
\usage{
expected(x)
}
\arguments{
  \item{x}{
A matrix (of observed values)
}
}
\details{
Mainly for internal use.
}
\value{
A matrix of the same size of \code{x} with the expected values under independence.
}
\references{
Escoto-Sandoval C, Flores-Diaz A, Reyes-Valdes MH, Ochoa-Alejo N and Martinez O. "Salsa: An R database to analyze gene expression profiles in chili pepper fruit". (Submitted, 2021).

Martinez O, et al. "Transcriptome Analyses Throughout Chili Pepper Fruit Development Reveal Novel Insights into the Domestication Process". Plants. 2021; 10(3):585. doi.org/10.3390/plants10030585
}
\author{
O. Martinez
}
\seealso{
\code{\link{get.mat.from.ids}}, \code{\link{analyze.GO}} 
}
\examples{
# An arbitrary matrix
matrix(c(1:6), nrow=2, ncol=3)
# And its expected value under independence
expected(matrix(c(1:6), nrow=2, ncol=3))
# Used internally as
expected(get.mat.from.ids())
}