\name{get.mat.from.ids}
\alias{get.mat.from.ids}
\title{
2 by 2 Contingency Table
}
\description{
Returns a 2 by 2 Contingency Table to be used in GO enrichment analysis (mainly for internal use)
}
\usage{
get.mat.from.ids(s.t, aspect, aspect.id)
}
\arguments{
  \item{s.t}{
Vector of integers. The set of gene identifiers in the group which is the target of the analysis. 
}
  \item{aspect}{
Character string. The GO aspect (BP, CC or MF)
}
  \item{aspect.id}{
Integer. Numeric identifier of the aspect in \code{all.GO}. 
}
}
\details{
Used by \code{analyze.GO}.
}
\value{
A 2 by 2 matrix suitable for GO enrichment analysis.
}
\references{
Escoto-Sandoval C, Flores-Diaz A, Reyes-Valdes MH, Ochoa-Alejo N and Martinez O. "Salsa: An R database to analyze gene expression profiles in chili pepper fruit". (Submitted, 2021).

Martinez O, et al. "Transcriptome Analyses Throughout Chili Pepper Fruit Development Reveal Novel Insights into the Domestication Process". Plants. 2021; 10(3):585. doi.org/10.3390/plants10030585
}
\author{
Octavio Martinez.
}
\note{
Used by \code{analyze.GO}.
}
\seealso{
\code{\link{analyze.GO}}, \code{\link{expected}}
}
\examples{
get.mat.from.ids(s.t = SEP$id[1:1000], aspect = "BP", aspect.id = 1)
}