\name{readcounts}
\alias{readcounts}
\docType{data}
\title{
Raw number of reads for each gene at each RNA-Seq library.
}
\description{
This data frame contains the raw number of reads map to each one of the genes in the Capsicum genome. The first variable (id) is the unique gene identifier employed in Salsa, and all other 179 columns are the names of the RNA-Seq libraries. See library.desc for a description of the libraries.
}
\usage{data("readcounts")}
\format{
  A data frame with 35883 observations on the following 180 variables.
  \describe{
    \item{\code{id}}{a numeric vector; unique gene identifier in Salsa.}
    \item{\code{CM00R1}}{a numeric vector}
    \item{\code{CM00R2}}{a numeric vector}
    \item{\code{CM10R1}}{a numeric vector}
    \item{\code{CM10R2}}{a numeric vector}
    \item{\code{CM20R1}}{a numeric vector}
    \item{\code{CM20R2}}{a numeric vector}
    \item{\code{CM30R1}}{a numeric vector}
    \item{\code{CM30R2}}{a numeric vector}
    \item{\code{CM40R1}}{a numeric vector}
    \item{\code{CM40R2}}{a numeric vector}
    \item{\code{CM50R1}}{a numeric vector}
    \item{\code{CM50R2}}{a numeric vector}
    \item{\code{CM60R1}}{a numeric vector}
    \item{\code{CM60R2}}{a numeric vector}
    \item{\code{CO00R1}}{a numeric vector}
    \item{\code{CO00R2}}{a numeric vector}
    \item{\code{CO10R1}}{a numeric vector}
    \item{\code{CO10R2}}{a numeric vector}
    \item{\code{CO20R1}}{a numeric vector}
    \item{\code{CO20R2}}{a numeric vector}
    \item{\code{CO30R1}}{a numeric vector}
    \item{\code{CO30R2}}{a numeric vector}
    \item{\code{CO40R1}}{a numeric vector}
    \item{\code{CO40R2}}{a numeric vector}
    \item{\code{CO50R1}}{a numeric vector}
    \item{\code{CO50R2}}{a numeric vector}
    \item{\code{CO60R1}}{a numeric vector}
    \item{\code{CO60R2}}{a numeric vector}
    \item{\code{CQ00R1}}{a numeric vector}
    \item{\code{CQ00R2}}{a numeric vector}
    \item{\code{CQ10R1}}{a numeric vector}
    \item{\code{CQ10R2}}{a numeric vector}
    \item{\code{CQ20R1}}{a numeric vector}
    \item{\code{CQ20R2}}{a numeric vector}
    \item{\code{CQ30R1}}{a numeric vector}
    \item{\code{CQ30R2}}{a numeric vector}
    \item{\code{CQ40R1}}{a numeric vector}
    \item{\code{CQ40R2}}{a numeric vector}
    \item{\code{CQ50R1}}{a numeric vector}
    \item{\code{CQ50R2}}{a numeric vector}
    \item{\code{CQ60R1}}{a numeric vector}
    \item{\code{CQ60R2}}{a numeric vector}
    \item{\code{CW00R1}}{a numeric vector}
    \item{\code{CW00R2}}{a numeric vector}
    \item{\code{CW10R1}}{a numeric vector}
    \item{\code{CW10R2}}{a numeric vector}
    \item{\code{CW20R1}}{a numeric vector}
    \item{\code{CW20R2}}{a numeric vector}
    \item{\code{CW30R1}}{a numeric vector}
    \item{\code{CW30R2}}{a numeric vector}
    \item{\code{CW40R1}}{a numeric vector}
    \item{\code{CW40R2}}{a numeric vector}
    \item{\code{CW50R1}}{a numeric vector}
    \item{\code{CW50R2}}{a numeric vector}
    \item{\code{CW60R1}}{a numeric vector}
    \item{\code{CW60R2}}{a numeric vector}
    \item{\code{CW70R1}}{a numeric vector}
    \item{\code{CW70R2}}{a numeric vector}
    \item{\code{QC00R1}}{a numeric vector}
    \item{\code{QC00R2}}{a numeric vector}
    \item{\code{QC10R1}}{a numeric vector}
    \item{\code{QC20R1}}{a numeric vector}
    \item{\code{QC20R2}}{a numeric vector}
    \item{\code{QC30R1}}{a numeric vector}
    \item{\code{QC30R2}}{a numeric vector}
    \item{\code{QC40R1}}{a numeric vector}
    \item{\code{QC40R2}}{a numeric vector}
    \item{\code{QC50R1}}{a numeric vector}
    \item{\code{QC50R2}}{a numeric vector}
    \item{\code{QC60R1}}{a numeric vector}
    \item{\code{QC60R2}}{a numeric vector}
    \item{\code{QU00R1}}{a numeric vector}
    \item{\code{QU00R2}}{a numeric vector}
    \item{\code{QU10R1}}{a numeric vector}
    \item{\code{QU10R2}}{a numeric vector}
    \item{\code{QU20R1}}{a numeric vector}
    \item{\code{QU20R2}}{a numeric vector}
    \item{\code{QU30R1}}{a numeric vector}
    \item{\code{QU30R2}}{a numeric vector}
    \item{\code{QU40R1}}{a numeric vector}
    \item{\code{QU40R2}}{a numeric vector}
    \item{\code{QU50R1}}{a numeric vector}
    \item{\code{QU50R2}}{a numeric vector}
    \item{\code{QU60R1}}{a numeric vector}
    \item{\code{QU60R2}}{a numeric vector}
    \item{\code{ST00R1}}{a numeric vector}
    \item{\code{ST00R2}}{a numeric vector}
    \item{\code{ST10R1}}{a numeric vector}
    \item{\code{ST10R2}}{a numeric vector}
    \item{\code{ST20R1}}{a numeric vector}
    \item{\code{ST20R2}}{a numeric vector}
    \item{\code{ST30R1}}{a numeric vector}
    \item{\code{ST30R2}}{a numeric vector}
    \item{\code{ST40R1}}{a numeric vector}
    \item{\code{ST40R2}}{a numeric vector}
    \item{\code{ST50R1}}{a numeric vector}
    \item{\code{ST50R2}}{a numeric vector}
    \item{\code{ST60R1}}{a numeric vector}
    \item{\code{ST60R2}}{a numeric vector}
    \item{\code{ZU00R1}}{a numeric vector}
    \item{\code{ZU00R2}}{a numeric vector}
    \item{\code{ZU10R1}}{a numeric vector}
    \item{\code{ZU10R2}}{a numeric vector}
    \item{\code{ZU20R1}}{a numeric vector}
    \item{\code{ZU20R2}}{a numeric vector}
    \item{\code{ZU30R1}}{a numeric vector}
    \item{\code{ZU30R2}}{a numeric vector}
    \item{\code{ZU40R1}}{a numeric vector}
    \item{\code{ZU40R2}}{a numeric vector}
    \item{\code{ZU50R1}}{a numeric vector}
    \item{\code{ZU50R2}}{a numeric vector}
    \item{\code{ZU60R1}}{a numeric vector}
    \item{\code{ZU60R2}}{a numeric vector}
    \item{\code{AS00R1}}{a numeric vector}
    \item{\code{AS00R2}}{a numeric vector}
    \item{\code{AS10R1}}{a numeric vector}
    \item{\code{AS10R2}}{a numeric vector}
    \item{\code{AS20R1}}{a numeric vector}
    \item{\code{AS20R2}}{a numeric vector}
    \item{\code{AS30R1}}{a numeric vector}
    \item{\code{AS30R2}}{a numeric vector}
    \item{\code{AS40R1}}{a numeric vector}
    \item{\code{AS40R2}}{a numeric vector}
    \item{\code{AS50R1}}{a numeric vector}
    \item{\code{AS50R2}}{a numeric vector}
    \item{\code{AS60R1}}{a numeric vector}
    \item{\code{AS60R2}}{a numeric vector}
    \item{\code{AS70R1}}{a numeric vector}
    \item{\code{AS70R2}}{a numeric vector}
    \item{\code{AS80R1}}{a numeric vector}
    \item{\code{AS80R2}}{a numeric vector}
    \item{\code{JE00R1}}{a numeric vector}
    \item{\code{JE00R2}}{a numeric vector}
    \item{\code{JE10R1}}{a numeric vector}
    \item{\code{JE10R2}}{a numeric vector}
    \item{\code{JE20R1}}{a numeric vector}
    \item{\code{JE20R2}}{a numeric vector}
    \item{\code{JE30R1}}{a numeric vector}
    \item{\code{JE30R2}}{a numeric vector}
    \item{\code{JE40R1}}{a numeric vector}
    \item{\code{JE40R2}}{a numeric vector}
    \item{\code{JE50R1}}{a numeric vector}
    \item{\code{JE50R2}}{a numeric vector}
    \item{\code{JE60R1}}{a numeric vector}
    \item{\code{JE60R2}}{a numeric vector}
    \item{\code{JE70R1}}{a numeric vector}
    \item{\code{JE70R2}}{a numeric vector}
    \item{\code{PLQUR1}}{a numeric vector}
    \item{\code{PLQUR2}}{a numeric vector}
    \item{\code{PLSTR1}}{a numeric vector}
    \item{\code{PLSTR2}}{a numeric vector}
    \item{\code{SR00R1}}{a numeric vector}
    \item{\code{SR00R2}}{a numeric vector}
    \item{\code{SR10R1}}{a numeric vector}
    \item{\code{SR10R2}}{a numeric vector}
    \item{\code{SR20R1}}{a numeric vector}
    \item{\code{SR20R2}}{a numeric vector}
    \item{\code{SR30R1}}{a numeric vector}
    \item{\code{SR30R2}}{a numeric vector}
    \item{\code{SR40R1}}{a numeric vector}
    \item{\code{SR40R2}}{a numeric vector}
    \item{\code{SR50R1}}{a numeric vector}
    \item{\code{SR50R2}}{a numeric vector}
    \item{\code{SR60R1}}{a numeric vector}
    \item{\code{SR60R2}}{a numeric vector}
    \item{\code{SY00R1}}{a numeric vector}
    \item{\code{SY00R2}}{a numeric vector}
    \item{\code{SY10R1}}{a numeric vector}
    \item{\code{SY10R2}}{a numeric vector}
    \item{\code{SY20R1}}{a numeric vector}
    \item{\code{SY20R2}}{a numeric vector}
    \item{\code{SY30R1}}{a numeric vector}
    \item{\code{SY30R2}}{a numeric vector}
    \item{\code{SY40R1}}{a numeric vector}
    \item{\code{SY40R2}}{a numeric vector}
    \item{\code{SY50R1}}{a numeric vector}
    \item{\code{SY50R2}}{a numeric vector}
    \item{\code{SY60R1}}{a numeric vector}
    \item{\code{SY60R2}}{a numeric vector}
  }
}
\details{
This set of raw reads can be used to perform gene expression analyses.
}
\source{
Cinvestav Irapuato, Mexico. All libraries were deposited in GEO accession GSE165448 (see https://www.ncbi.nlm.nih.gov/geo/query/acc.cgi?acc=GSE165448)
}
\references{
Escoto-Sandoval C, Flores-Diaz A, Reyes-Valdes MH, Ochoa-Alejo N and Martinez O. "Salsa: An R database to analyze gene expression profiles in chili pepper fruit". (Submitted, 2021).

Martinez O, et al. "Transcriptome Analyses Throughout Chili Pepper Fruit Development Reveal Novel Insights into the Domestication Process". Plants. 2021; 10(3):585. doi.org/10.3390/plants10030585
}
\examples{
data(readcounts)
# Summary of the number of reads in the first
# four RNA-Seq libraries
summary(readcounts[,2:5])
# See library.desc for descriptions of the libraries.
}
\keyword{datasets}
