\name{browse.gene}
\alias{browse.gene}
\title{
Opens a window in your browser
}
\description{
The input of the function is a protein identifier for a gene in the data (\code{ProtId} in the \code{data.frame} \code{gene}). It will cause to open a window containing the information of the NCBI that exist about that protein.
}
\usage{
browse.gene(ProtId = "XP_016567627.1")
}
\arguments{
  \item{ProtId}{
One of the protein identifiers existent in the \code{data.frame} \code{gene}
}
}
\value{
The function is used by its side effect (open a window in your web browser)
}
\references{
Escoto-Sandoval C, Flores-Diaz A, Reyes-Valdes MH, Ochoa-Alejo N and Martinez O. "Salsa: An R database to analyze gene expression profiles in chili pepper fruit". (Submitted, 2021).

Martinez O, et al. "Transcriptome Analyses Throughout Chili Pepper Fruit Development Reveal Novel Insights into the Domestication Process". Plants. 2021; 10(3):585. doi.org/10.3390/plants10030585
}
\author{
O. MArtinez
}
\seealso{
\code{\link{gene}}, \code{\link{browse.gene}}, \code{\link{get.genes.by.desc}}. 
}
\examples{
# If you have a gene of interest, say
gene[gene$id==35802,]
# You can obtain information of
# that protein in the NCBI:
browse.gene("XP_016555511.1")
}
