\name{gene}
\alias{gene}
\docType{data}
\title{
Identifiers for genes
}
\description{
For each one of the expressed genes this data frame contains protein identifiers and descriptions.
}
\usage{data("gene")}
\format{
  A data frame with 29946 observations on the following 4 variables.
  \describe{
    \item{\code{id}}{a numeric vector; numeric gene identifier.}
    \item{\code{ProtId}}{a character vector; protein identifier.}
    \item{\code{Prot.Desc}}{a character vector; protein description}
    \item{\code{isTF}}{a logical vector; Is the coded protein a Transcription Factor?}
  }
}
\details{
Descriptors are based in the reference genome CM334 v1.6. 
}
\source{
http://passport.pepper.snu.ac.kr/?t=PGENOME
}
\references{
Escoto-Sandoval C, Flores-Diaz A, Reyes-Valdes MH, Ochoa-Alejo N and Martinez O. "Salsa: An R database to analyze gene expression profiles in chili pepper fruit". (Submitted, 2021).

Martinez O, et al. "Transcriptome Analyses Throughout Chili Pepper Fruit Development Reveal Novel Insights into the Domestication Process". Plants. 2021; 10(3):585. doi.org/10.3390/plants10030585
}
\examples{
# A random row of the data.frame
gene[sample(c(1:nrow(gene)), size=1), ]

# Show data for some Transcription Factors.
head(gene[gene$isTF==TRUE,])
}
\keyword{datasets}
